Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CTIOS Agent Desktop

Hello We are using version 6.0.0 of the CTIOS Agent but have hit a problem in that we are using Windows XP SP2 , so everytime you try and dial via the agent it crashes (known problem), BUT what replaces 6.0.0 that works with XP Sp2 ??.

We have tried a version 7.x client but that does not work saying that ther is a missing dll.

Can anybody help ?

Scott.

5 REPLIES
New Member

Re: CTIOS Agent Desktop

Try to install .Net frame work 2.0. Since from 7.x all libraries are from .Net.

Cisco Employee

Re: CTIOS Agent Desktop

Hi Scott,

Problem is fixed with CTIOS 6.0 SR4, you just need to download the patch.

Regards,

Riccardo

New Member

Re: CTIOS Agent Desktop

Hi

Our client is 6.0.0, there does not appear to be any patch or release for this !!.

The only patches on the website ate for 6.0(1)_SR4 or 6.0(2)_SR4 when I try to install either of these patches I get an error message saying that these patches are not needed.

Cisco Employee

Re: CTIOS Agent Desktop

Hi,

go here and get http://tools.cisco.com/support/downloads/go/PlatformList.x?sftType=Cisco%20Computer%20Telephony%20Integration%20Software%20Releases&mdfid=273556284&treeName=Customer%20Contact&mdfLevel=Software%20Family&url=null&modelName=Cisco%20Computer%20Telephony...

6.0.(0)_SR5

If install exits, saying there is no need to install it remove CTIOS client and delete from the registry the Cisco Systems hive and try to reinstall.

Regards,

Riccardo

Cisco Employee

Re: CTIOS Agent Desktop

Forgot to mention as per the Release Note you need first to install the patch on your server.

Regards,

Riccardo

368
Views
0
Helpful
5
Replies
CreatePlease to create content